@charset "utf-8";

#visual-section{margin-top:100px; position:relative;}
#visual-section .owl-carousel{width:100%;}
#visual-section .owl-carousel .item{-webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-position:center center !important; background-repeat:no-repeat !important; background-size:cover !important;}
#visual-section .owl-carousel .item:before{-webkit-backface-visibility:hidden;}
#visual-section .owl-carousel .item .container{height:100%; position:relative; min-height:inherit;}
#visual-section .stretchy_wrapper{width:100% !important; height:0px; padding-bottom:700px; position:relative !important; overflow:hidden !important; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-position:center center; background-repeat:no-repeat; background-size:cover; display:block;}
#visual-section .stretchy_wrapper > * {width:100%; height:100%; top:0; bottom:0; left:0; right:0; display:block; position: absolute !important;}
#visual-section .owl-carousel .owl-dots{width:100%; height:10px; bottom:300px; z-index:10000; text-align:center; position:absolute;}
#visual-section .owl-carousel .owl-dots .owl-dot{height:10px; margin:0 2px; display:inline-block; z-index:1000; position:relative;}
#visual-section .owl-carousel .owl-dots .owl-dot span{width:15px; height:15px; border-radius:30px; border:2px solid #fff; display:block; vertical-align:bottom;}
#visual-section .owl-carousel .owl-dots .active span{background:#fff;}
#visual-section .owl-carousel .owl-nav{display:none;}
#visual-section .owl-carousel .owl-prev{width:60px; height:60px; top:50%; left:15%; margin-top:-30px; text-indent:-9000px; background:url("../img/slick_prev.png") no-repeat; display:block; position:absolute;}
#visual-section .owl-carousel .owl-next{width:60px; height:60px; top:50%; right:15%; margin-top:-30px; text-indent:-9000px; background:url("../img/slick_next.png") no-repeat; display:block; position:absolute;}

#visual-section .visual-txt{width:100%; max-width:1230px; top:50%; left:50%; -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%); padding:0 15px; z-index:100; position:absolute;}
#visual-section .visual-txt .vtxt1{font-family:'GmarketSansBold'; font-size:45px; line-height:140%; color:#fff;}
#visual-section .visual-txt .vtxt2{margin-top:25px; font-family:'SBAggroL'; font-size:25px; line-height:100%; color:#e4ff00;}
#visual-section .visual-txt .vcount{margin-top:35px;}
#visual-section .visual-txt .vcount ul{}
#visual-section .visual-txt .vcount ul:after{clear:both; content:""; display:block;}
#visual-section .visual-txt .vcount ul li{padding:0 10px; font-size:20px; text-align:center; color:#dbdbdb; display:inline-block; position:relative;}
#visual-section .visual-txt .vcount ul li span{}
#visual-section .visual-txt .vcount ul li em{margin-left:10px; font-family:'GmarketSansBold'; font-size:35px; color:#fff;}
#visual-section .move-btn{margin-top:50px;}
#visual-section .move-btn a{padding:20px 50px; font-weight:600; font-size:22px; line-height:100%; border-radius:50px; background-color:#ffff00; display:inline-block;}
#visual-section .move-btn a i{}

#visual-section .ttt-info{margin-top:15px; font-size:16px; color:#deff00;}

@keyframes blink-effect {
  50% {
    opacity: 0;
  }
}

.blink {
  animation: blink-effect 1s step-end infinite;
}

@media screen and (max-width:1060px){
	#visual-section{margin-top:70px;}
}

@media screen and (max-width:1000px){
	#visual-section .visual-txt .vtxt1{font-size:40px;}
	#visual-section .visual-txt .vtxt2{margin-top:20px; font-size:22px;}
	#visual-section .visual-txt .vcount{margin-top:30px;}
}

@media screen and (max-width:980px){
	#visual-section .stretchy_wrapper{padding-bottom:650px;}
}

@media screen and (max-width:880px){
	#visual-section .stretchy_wrapper{padding-bottom:600px;}

	#visual-section .visual-txt .vtxt1{font-size:35px;}
	#visual-section .visual-txt .vtxt2{margin-top:10px; font-size:20px;}
	#visual-section .visual-txt .vcount{margin-top:20px;}
	#visual-section .visual-txt .vcount ul li{font-size:18px;}
	#visual-section .visual-txt .vcount ul li em{font-size:30px;}
	#visual-section .move-btn a{padding:15px 40px; font-size:20px;}
}

@media screen and (max-width:580px){
	#visual-section .stretchy_wrapper{padding-bottom:550px;}
}

@media screen and (max-width:500px){
	#visual-section .visual-txt .vtxt1{font-size:30px; letter-spacing:-1px;}
	#visual-section .visual-txt .vtxt2{font-size:18px;}
	#visual-section .visual-txt .vcount ul li em{font-size:25px;}
}


.main-title-box{width:100%; max-width:1230px; margin:0 auto; padding:0 15px 50px; text-align:left; position:relative;}
.main-title-box span{margin-bottom:20px; font-family:'GmarketSansBold'; font-size:14px; color:#ec6719; display:block;}
.main-title-box h2{font-family:'GmarketSansBold'; font-size:35px; line-height:130%;}
.main-title-box h3{font-family:'GmarketSansLight'; font-size:22px; color:#333;}
.main-title-box em{right:15px; bottom:0; font-family:'GmarketSansBold'; font-size:40px; letter-spacing:-3px; color:#eee; position:absolute;}

@media screen and (max-width:980px){
	.main-title-box h2{font-size:32px;}
	.main-title-box h3{font-size:20px;}
	.main-title-box em{font-size:37px;}
}

@media screen and (max-width:880px){
	.main-title-box h2{font-size:28px;}
	.main-title-box h3{font-size:18px;}
	.main-title-box em{font-size:34px;}
}

@media screen and (max-width:780px){
	.main-title-box h2{font-size:25px;}
	.main-title-box h3{font-size:16px;}
	.main-title-box em{font-size:30px;}
}

@media screen and (max-width:680px){
	.main-title-box span{margin-bottom:10px;}
	.main-title-box h2{font-size:22px;}
	.main-title-box em{font-size:25px;}
}

#merit-section{padding:120px 0; position:relative;}
#merit-section .pt{position:absolute;}
#merit-section .pt1{top:20%; left:0;}
#merit-section .pt2{bottom:30%; left:50px;}
#merit-section .pt3{bottom:30%; right:0;}
#merit-section .merit-wrap{width:100%; max-width:1230px; margin:0 auto; padding:0 15px;}

@media screen and (max-width:980px){
	#merit-section{padding:90px 0;}
}

@media screen and (max-width:880px){
	#merit-section{padding:70px 0;}
}

@media screen and (max-width:780px){
	#merit-section{padding:50px 0;}
}

#merit-section .merit-area{}
#merit-section .merit-area ul{margin:0 -10px;}
#merit-section .merit-area ul:after{clear:both; content:""; display:block;}
#merit-section .merit-area ul li{width:25%; padding:10px; text-align:center; float:left;}

@media screen and (max-width:1090px){
	#merit-section .merit-area ul li{width:50%;}
}

#merit-section .merit-area .box{border-radius:10px; box-shadow:0px 3px 7px 1px rgba(0,0,0,0.1); background-color:#fff; overflow:hidden; position:relative;}

#merit-section .merit-area .icon{padding:45px 0; background-color:#fff;}
#merit-section .merit-area .txt{padding-bottom:20px;}
#merit-section .merit-area .txt h4{font-family:'GmarketSansBold'; font-size:18px; line-height:100%; color:#222; display:block;}
#merit-section .merit-area .txt div{margin-top:20px; font-size:16px; line-height:140%; color:#959595;}

@media screen and (max-width:680px){
	#merit-section .merit-area .txt h4{padding:11px 0 8px; font-size:20px;}
	#merit-section .merit-area .txt div{font-size:16px;}
}

@media screen and (max-width:500px){
	#merit-section .merit-area ul{margin:0 -5px;}
	#merit-section .merit-area ul li{padding:10px 5px;}

	#merit-section .merit-area .icon img{max-width:90px;}
}

@media screen and (max-width:580px){
	#merit-section .merit-area .txt div{font-size:14px; letter-spacing:-.5px;}
}

#merit-section .process-box{width:100%; max-width:1230px; margin:50px auto 0; padding:0 15px;}
#merit-section .process-box ul{}
#merit-section .process-box ul:after{clear:both; content:""; display:block;}
#merit-section .process-box ul li{width:20%; text-align:center; float:left;}
#merit-section .process-box .icon{width:100%; height:150px; margin:0 auto; padding-top:60px; border-radius:4px; border:1px solid #eee; border-right:0; background-color:#fff; position:relative;}
#merit-section .process-box ul li:last-child .icon{border-right:1px solid #eee;}
#merit-section .process-box .icon h3{width:100%; height:40px; top:0; left:0; font-size:15px; line-height:40px; color:#fff; border-radius:4px; background-color:#ec6719; position:absolute;}
#merit-section .process-box .icon span{top:65%; right:-10px; z-index:99; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); position:absolute;}
#merit-section .process-box .icon span i{font-size:20px; color:#ec6719;}

@media screen and (max-width:1180px){
	#merit-section .process-box .icon span{right:-40px;}
}

@media screen and (max-width:1080px){
	#merit-section .process-box .icon span{right:-30px;}
}

@media screen and (max-width:980px){
	#merit-section .process-box{margin:40px auto 0;}
	#merit-section .process-box .icon span{display:none;}

	#merit-section .process-box ul{margin:0 -10px;}
	#merit-section .process-box ul li{padding:0 10px;}

	#merit-section .process-box .icon{width:100%;}
}

@media screen and (max-width:880px){
	#merit-section .process-box{margin:30px auto 0;}
}

@media screen and (max-width:800px){
	#merit-section .process-box ul li{width:33.333%; padding:20px 10px;}
	#merit-section .process-box ul li:nth-child(4){margin-left:16.6666%;}
}

@media screen and (max-width:780px){
	#merit-section .process-box{margin:0 auto;}
}

@media screen and (max-width:500px){
	#merit-section .process-box ul li{width:50%; padding:20px 10px;}
	#merit-section .process-box ul li:nth-child(4){margin-left:0;}
	#merit-section .process-box ul li:nth-child(5){margin-left:25%;}
	#merit-section .process-box .icon{height:130px; padding-top:50px;}
}

#merit-section .process-box .txt{margin-top:15px;}
#merit-section .process-box .txt h4{margin-top:10px; font-size:16px; line-height:160%; color:#777;}

@media screen and (max-width:500px){
	#merit-section .process-box .txt{margin-top:10px;}
	#merit-section .process-box .txt h4{margin-top:7px; font-size:15px; line-height:140%;}
}

#service-section{padding:120px 0; background-color:#f8f9fd; position:relative;}
#service-section .pt{position:absolute;}
#service-section .pt1{top:20%; left:0;}
#service-section .pt2{bottom:30%; right:0;}

#service-section .service-wrap{width:100%; max-width:1230px; margin:0 auto; padding:0 15px;}

@media screen and (max-width:980px){
	#service-section{padding:90px 0;}
}

@media screen and (max-width:880px){
	#service-section{padding:70px 0;}
}

@media screen and (max-width:780px){
	#service-section{padding:50px 0;}
}

#service-section .service-area{width:100%; max-width:1220px; margin:0 auto; border-radius:30px; border:1px solid #ddd; overflow:hidden; position:relative;}
#service-section .service-area ul{}
#service-section .service-area ul:after{clear:both; content:""; display:block;}
#service-section .service-area ul li{width:25%; text-align:center; border-right:1px solid #ddd; background-color:#fff; float:left;}
#service-section .service-area ul li:last-child{border-right:0;}

@media screen and (max-width:880px){
	#service-section .service-area ul li{width:50%;}
	#service-section .service-area ul li:nth-child(2){border-right:0;}
	#service-section .service-area ul li:nth-child(3),
	#service-section .service-area ul li:nth-child(4){border-top:1px solid #ddd;}
}

#service-section .service-area .box{padding:30px 15px; background-color:#fff;}

#service-section .service-area .icon{width:130px; height:130px; margin:0 auto; padding-top:10px; border-radius:50%; border:1px solid #eee; background-color:#fff; overflow:hidden;}
#service-section .service-area .txt{margin-top:20px;}
#service-section .service-area .txt h4{font-weight:700; font-size:20px; line-height:100%; color:#111; display:block;}
#service-section .service-area .txt div{margin-top:20px; font-size:16px; line-height:140%; color:#959595;}

@media screen and (max-width:880px){
	#service-section .service-area .icon{width:100px; height:100px; padding-top:15px;}
	#service-section .service-area .icon img{width:70px;}
	#service-section .service-area .txt{margin-top:10px;}
	#service-section .service-area .txt h4{font-size:18px;}
	#service-section .service-area .txt div{margin-top:10px; font-size:14px;}
}

@media screen and (max-width:500px){
}

@media screen and (max-width:580px){
	#service-section .service-area .txt div{font-size:14px; letter-spacing:-.5px;}
}

#cartype-wrap{padding:120px 15px; overflow:hidden; position:relative;}
#cartype-wrap:after{width:231px; height:293px; top:0; left:0; z-index:1; background:url("../img/cartype_bg.png") no-repeat center center; content:""; display:block; position:absolute;}
#cartype-wrap #cartype-section{width:100%; max-width:1230px; margin:0 auto; padding:0 15px; z-index:10; position:relative;}
#cartype-wrap #cartype-section .main-tit-box{}

@media screen and (max-width:980px){
	#cartype-wrap{padding:90px 10px;}
}

@media screen and (max-width:880px){
	#cartype-wrap{padding:70px 10px;}
}

@media screen and (max-width:780px){
	#cartype-wrap{padding:50px 10px;}
}

#cartype-wrap .cartype-list-box{margin-top:30px;}
#cartype-wrap .cartype-list-box ul{margin:0 -10px;}
#cartype-wrap .cartype-list-box ul li{padding:0 10px;}
#cartype-wrap .cartype-list-box .box{border-radius:10px; border:1px solid #ddd; background-color:#fff; overflow:hidden;}
#cartype-wrap .cartype-list-box .box:after{clear:both; content:""; display:block;}
#cartype-wrap .cartype-list-box .box .img{width:60%; padding:20px 0 10px; position:relative; float:left;}
#cartype-wrap .cartype-list-box .box .img img{max-width:100%;}
#cartype-wrap .cartype-list-box .box .img h2{top:5px; left:5px; padding:5px 10px; font-size:13px; color:#fff; border-radius:4px; background-color:#111; position:absolute;}
#cartype-wrap .cartype-list-box .box .txt{width:40%; padding:10px 0; float:left;}
#cartype-wrap .cartype-list-box .box .txt h2{margin-bottom:10px; font-weight:500; font-size:18px; text-align:center; display:block;}
#cartype-wrap .cartype-list-box .box .txt table{width:100%;}
#cartype-wrap .cartype-list-box .box .txt table th{width:40%; padding:5px 0; font-weight:500; font-size:14px; }
#cartype-wrap .cartype-list-box .box .txt table td{padding:10px; font-size:14px;}
#cartype-wrap .cartype-list-box .box .txt table tr:first-child th,
#cartype-wrap .cartype-list-box .box .txt table tr:first-child td{border-top:0;}
#cartype-wrap .cartype-list-box .box .txt table tr:last-child th,
#cartype-wrap .cartype-list-box .box .txt table tr:last-child td{border-bottom:0;}
#cartype-wrap .cartype-list-box .box .txt table th span{padding:5px 10px; text-align:center; border-radius:30px; border:1px solid #eee; background-color:#f7f7f7; display:block;}
#cartype-wrap .cartype-list-box .slick-dots{margin-top:15px; text-align:center;}
#cartype-wrap .cartype-list-box .slick-dots li{margin:0 2px; padding:0; display:inline-block;}
#cartype-wrap .cartype-list-box .slick-dots li button{width:15px; height:15px; text-indent:-9000px; border-radius:50px !important; border:1px solid #ddd;; background-color:#fff;}
#cartype-wrap .cartype-list-box .slick-dots li.slick-active button{width:40px; border:1px solid #0073bf; background:#0073bf;}
#cartype-wrap .cartype-list-box .slick-next,
#cartype-wrap .cartype-list-box .slick-prev{border: 0; text-indent: -9999px; display: block; background-color:transparent; width: 60px; height: 60px; position: absolute; margin: 0 auto;}
#cartype-wrap .cartype-list-box .slick-next{background: url("../img/slider_next.png") no-repeat center center; right: -100px; top: 50%; transform: translate(-50%, -50%);}
#cartype-wrap .cartype-list-box .slick-prev{background: url("../img/slider_prev.png") no-repeat center center; left: -40px; top: 50%; transform: translate(-50%, -50%);}

@media screen and (max-width:1400px){
	#cartype-wrap .cartype-list-box .slick-prev,
	#cartype-wrap .cartype-list-box .slick-next{display:none !important;}
	#cartype-wrap .cartype-list-box .slick-dots{display:block !important;}
}

@media screen and (max-width:780px){
	#cartype-wrap .cartype-list-box .box .img{width:100%; padding:20px 5px 10px; text-align:center; position:relative; float:none;}
	#cartype-wrap .cartype-list-box .box .img img{margin:0 auto;}
	#cartype-wrap .cartype-list-box .box .txt{width:100%; padding:10px; float:none;}
}

@media screen and (max-width:500px){
	#cartype-wrap .cartype-list-box ul{margin:0 -5px;}
	#cartype-wrap .cartype-list-box ul li{padding:0 5px;}
}

@media screen and (max-width:480px){
	#cartype-wrap .cartype-list-box .box .txt table th span{padding:3px 5px; border-radius:10px;}
}
